2004年11月 1日

[vine-users:068417] Cannot open load file: /etc/emacs-21.3/site-start.d/53aspell-init.el

ことぶき@台北と申します。

Subjectの件、Vine-Seed の ML に投稿すべきとは思いますが、加入して
いませんので、とりあえず、こちらにポストします。

aspell を apt-get upgrade した後から emacs-21.3 を立ち上げる時に
掲題のメッセージが出るようになりました。
調べたら、 /etc/emacs-21.3/site-start.d/53aspell-init.el は
/usr/share/emacs/site-lisp/aspell/aspell-init.el へのリンクで
/usr/share/emacs/site-lisp/aspell/ からありませんでした。

とりあえず、/usr/share/emacs/site-lisp/aspell/ を作成して、
touch aspell-init.el でしのいでいます。
環境は下の通りです。

$ rpm -qa | grep emacs
emacs-21.3-0vl7
emacsen-common-0.4-0vl22
$ rpm -qa | grep aspell
aspell-0.50.3-0vl8

--
kiyoshige KOTOBUKI

Taiwan Shinkansen Project (TSP) Taipei office
Phone : +886-(2)-2778-0499
Fax : +886-(2)-2741-7986
e-mail : FZE01202@xxxxx


投稿者 xml-rpc : 2004年11月 1日 20:57
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/27460
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。